version: 2.3.10
files:
  - url: arduino-ide_2.3.10_Windows_64bit.exe
    sha512: kdGA5KkccT7ptUYs8Dn8Mb6Dh9noNbveSB7W3tTDXTxlN5PiCe979QvXTzzOv7NTbIBcuXMMd/85z7geS3GpDw==
    size: 158074632
path: arduino-ide_2.3.10_Windows_64bit.exe
sha512: kdGA5KkccT7ptUYs8Dn8Mb6Dh9noNbveSB7W3tTDXTxlN5PiCe979QvXTzzOv7NTbIBcuXMMd/85z7geS3GpDw==
releaseDate: 2026-06-09T17:00:28.878Z
